WordPress.org

Support

Support » Plugins and Hacks » TinyMCE Advanced not working with WP 3.5

TinyMCE Advanced not working with WP 3.5

  • Prateek.S
    Member

    @prateeks-1

    Have just upgraded to WP 3.5.

    TinyMCE Advanced is not working – the buttons etc are not visible, nor am i able to make any posts

  • The topic ‘TinyMCE Advanced not working with WP 3.5’ is closed to new replies.